@charset "utf-8";
/* 全体 */
body {
	margin: 10px;
	background-color: #c2cfd5;
	background: #3cb0e6;
    background: radial-gradient(ellipse at center top, #57a4c8 0%, #577d85 56%, #57585c 100%);
}
body,td {
	color: #555;
	word-break:break-all;
	font-family: "Hiragino Sans", meiryo, ヒラギノ角ゴシック, メイリオ, sans-serif;
}
.container {
	max-width: 1200px;
	margin: 0 auto 12px;
	color: #555;
	background-color: #ffffff;
	background: linear-gradient(rgba(255,255,255,1),rgba(255,255,255,0.7));
    padding: 10px;
}
hr {
	border: none;
	border-bottom: 1px solid #4d7ea5;
	}
.description {
	margin: 0 0 15px 0;
}
.description ul {
	margin: 0;
	padding: 0 0 0 10px;
}

.description li {
	list-style-position: inside;
}
/* リンク */
a {
	color: #555;
	}
	
a:hover{
	text-decoration: none;
}
	
/* 見出し */
h1 {
	font-size: 24px;
	/*margin: 16px 0 0 0;*/
	padding: 0 0 0 70px;
	background: url(/oebi/template/basic/img/fish.svg) no-repeat left 59%;
    background-size: 64px 64px;
}

h1.title a {
    text-decoration: none;
	display: block;
}

h2 {
	font-size: 18px;
	background-color: #576b71;
    /*border-left: 8px solid #577981;*/
	padding: 2px 6px 2px;
	margin: 8px 0;
	color: #fff;
}
h2.article_title a {
		text-decoration: none;
		display: block;
		color: #ffffff;
}
/* フォーム入力 */
textarea.post_com {
	width: 300px;
	height: 120px;
	margin: 10px 0 0 0;
	font-family: inherit;
	font-size: inherit;
}

input.input_txt {
	font-size: inherit;
}
select {
    font-size: inherit;
}
textarea.rescom {
	width: 300px;
	height: 60px;
	margin: 10px 0;
}

form.resform {
	text-align: right;
}
input.form_button {
    margin: 10px 0 0;
}
input.pchup_button {
    margin: 0 0 10px;
}

input.kakiko {
    background-color: #4d7ea5;
    color: #ffffff;
    font-weight: bold;
    /*border-radius: 8px;*/
}

/* 投稿者名から検索文字列にリンク */

span.info_name {
    display: inline-block;
    border: 1px solid #4d7ea5;
    border-radius: 5px;
    line-height: 1;
    margin: 0 2px 2px 0px;
}
span.info_name:hover {background-color: #fff7f7;}
span.info_name a {
    display: block;
    padding: 5px;
    text-decoration: none;
    font-weight: 600;
}

/* 記事 */

.imginfo_wrap {
    margin: 3px 0 10px;
}
.imginfo_wrap span {
    display: inline-block;
}
.res_wrap {
    display: table;
}
.continue_img img {
    max-width: 100%;
    height: auto;
}

.article_info{
	margin: 5px 0 ;	
}
.posted_image {
	max-width: 100%;
	height: auto;
	margin: 0 10px 10px 0;
	float: left;
}
.posted_image img {
	max-width: 100%;
	height: auto;
}
.comment {
    display: table;
    min-width: 350px;
}
.clear {
	clear: both;
}

.pagetop {
    display: inline-block;
    vertical-align: bottom;
}
/* ツイートボタン */
span.share_button {
    vertical-align: bottom;
    margin: 0 6px;
}

.catalog_pagetop {
    display: block;
    text-align: right;
}
/* 投稿者名をコピー */
button.copy_button {
    background-color: transparent;
    border-radius: 6px;
    border: 1px solid #ffcfcf;
    color: #555;
}

button.copy_button:hover {
    background-color: #fff7f7;
}

/* メニューのラップ */
.menu_pr {
    float: right;
    line-height: 1.8;
}

nav.menu_wrap  {
    margin: 0 0 8px;
    display: inline-block;
    line-height: 1.8;
}

nav.menu_wrap_catalog {
    margin: 0 0 8px;
	text-align: right;
	display: block;
    line-height: 1.8;
}
.menu_wrap span {
    display: inline-block;
}
span.canvas_size_wrap {
    display: inline-block;
}
label {cursor: pointer;}
select.post_select_image {
    margin: 10px 6px 0;
}
span.txtnon {
    display: initial;
}
.non {
    display: none;
}

/* 返信ボタン */

.res_button_wrap {
    text-align: right;
	margin: 16px 0 0;
}
form.res_button {
	text-align: right;
	margin: 0;
	display: inline-block;
}
/* 返信フォーム */
form.res_form {
	text-align: right;
	margin: 16px 0 5px;
}
table.resform {
	margin: 0 0 0 auto;
}

/* 改ページ */
.pagelink {
    text-align: center;
    margin: 12px 0 15px;
}
span.next {
    display: inline-block;
    width: 120px;
    text-align: left;
}

span.prev {
	display: inline-block;
    width: 120px;
    text-align: right;
}
span.res_next {
    display: inline-block;
    width: 305px;
    text-align: left;
}

span.res_prev {
	display: inline-block;
    width: 305px;
    text-align: right;
}

/* レス画面に前後のスレッドの画像を配置 */
.view_other_works div{
	width: 16.1%;
	height:auto;margin-right: 0.6%;
	display: inline-block;
	max-height: 200px;overflow: hidden;
	vertical-align: top;
}
.view_other_works img{
	width: 100%;
	height:auto;
}
.view_other_works div:nth-of-type(6n) {
	margin-right: 0;
}

/* アップロード途中の画像 */
.post_table_title {
    margin: 0px 0 12px;
}
.posted_img_form img {
    max-width: 100%;
    height: auto;
}

/* フォーム */
.mainform {
    margin: 0 0 15px;
}
form.admin {
	text-align: right;
	margin: 5px 0 0 0;
}
form.paint_form {
    margin: 3px 0 5px;
	
}
form.aikotoba {
	text-align: right;
	margin: 5px 0 0 0;
	display: inline-block;
}
select {
    font-size: inherit;
    margin-bottom: 5px;
}

/* コンティニュー */
span.continue_menu {
    display: inline-block;
}
.continue_post_form {
    line-height: 2.2;
}

/* エラー画面 */
.error{font-size: 18px;
	line-height: 2;
}

/* カタログ */
.catalog_desc_wrap div:nth-of-type(3n){
	margin-right: -2%;
}
.catalog_image img {
    max-width: 100%;
    height: auto;
	vertical-align:top;
	margin: 0;
}
.catalog_image {
    width: 32.6%;
    margin: 0.5% 0.5% 0.5% 0;
    display: inline-block;
}

/* お絵かき画面 */
.app_toolleft {
    margin: 16px auto;
}
/* 描画アニメ再生画面 */
.pch_download {
    line-height: 1.8;
    margin: 8px 0 0;
}
/* 下段著作権表示 */
.copy {
    text-align: right;
    margin: 12px 0 0;
}
.copy span {
    display: inline-block;
}
.left_wrap {
    float: left;
}

.righit_wrap {
    text-align: right;
    line-height: 1.5;
}


@media screen and (max-width:599px){
	/* カタログ表示を3列にするか2列にするか */

	.catalog_image {
		width: 48.8%;
		margin: 0.8% 0.8% 0.8% 0;
		display: inline-block;
	}
	
	.catalog_desc_wrap div:nth-of-type(3n){
		margin-right:  0.8%; 
	}
	.catalog_desc_wrap div:nth-of-type(2n){
		margin-right:  -3%; 
	}
	span.txtnon {
		display: none;
	}

	.menu_pr{
		display: none;
	}

}
.pcdisp {
	display: block;
}

.mobiledisp {
	display: none;
}
/* メディアクエリ */
@media screen and (max-width:767px){
	textarea.post_com {
		max-width: 276px;
	}
	.posted_image{
		float:none;
		margin-right:0;
	}
	.comment {
		min-width: initial;
	}
	.mobiledisp {
			display: block;
			margin: 10px 0;
			line-height: 1.8;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
	}
	.pcdisp{
		display: none;
	}
}
